## ros-humble-rqt-srv 1.0.3

=== debian/changelog ===
ros-humble-rqt-srv (1.0.3-3bookworm) bookworm; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#7 <https://github.com/ros-visualization/rqt_srv/issues/7>)
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-humble-rqt-srv (1.0.2-3bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#4 <https://github.com/ros-visualization/rqt_srv/issues/4>)
  * Contributors: Alejandro Hernández Cordero

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-humble-rqt-srv (1.0.1-3bookworm) bookworm; urgency=high

  * Fixing CMakeLists.txt (#3 <https://github.com/ros-visualization/rqt_srv/issues/3>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-humble-rqt-srv (1.0.0-3bookworm) bookworm; urgency=high

  * ros2 port (#2 <https://github.com/ros-visualization/rqt_srv/issues/2>)
  * autopep8 (#1 <https://github.com/ros-visualization/rqt_srv/issues/1>)
  * Contributors: Mike Lautman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-humble-rqt-srv (0.4.8-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-humble-rqt-srv (0.4.7-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-humble-rqt-srv (0.4.6-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-humble-rqt-srv (0.4.5-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-humble-rqt-srv (0.4.4-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-rqt-srv (0.4.3-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-humble-rqt-srv (0.4.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-humble-rqt-srv (0.4.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 15 May 2016 16:00:00 -0000

ros-humble-rqt-srv (0.4.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-humble-rqt-srv (0.3.13-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-humble-rqt-srv (0.3.12-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-humble-rqt-srv (0.3.11-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-humble-rqt-srv (0.3.10-3bookworm) bookworm; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Sep 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.9-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.8-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Jul 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.7-3bookworm) bookworm; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.6-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 01 Jun 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.5-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 May 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.4-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.3-3bookworm) bookworm; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-humble-rqt-srv (0.3.2-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Oct 2013 16:00:00 -0000

ros-humble-rqt-srv (0.3.1-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-humble-rqt-srv (0.3.0-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 27 Aug 2013 16:00:00 -0000

ros-humble-rqt-srv (0.2.17-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 16:00:00 -0000

ros-humble-rqt-srv (0.2.16-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 05:33:00 -0000

ros-humble-rqt-srv (0.2.15-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Apr 2013 16:02:00 -0000

ros-humble-rqt-srv (0.2.14-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 16:00:00 -0000

ros-humble-rqt-srv (0.2.13-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 14:14:00 -0000

ros-humble-rqt-srv (0.2.12-3bookworm) bookworm; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 05:56:00 -0000

ros-humble-rqt-srv (0.2.11-3bookworm) bookworm; urgency=high

  * Eliminated a duplicated module with rqt_msg. Now depends on a common module (rqt_msg.MessageWidget)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Mar 2013 16:00:00 -0000

ros-humble-rqt-srv (0.2.10-3bookworm) bookworm; urgency=high




